#image {
	font-family: sans-serif;
	font-size: 10pt;
}
H1, H2, H3, H4, H5, H6 {
	font-family: sans-serif;
}
P {
	font-family: sans-serif;
	font-size: 10pt;
	line-height: 15pt;
	text-align: justify;
}
P.info {
	text-align: right;
}
P.navi {
	text-align: center;
}
UL {
	font-family: sans-serif;
	font-size: 10pt;
	line-height: 15pt;
}